manifestVersion: "0.0.1"
id: libreoffice
category: files
name: LibreOffice
version: "7.6.7"
tagline: "Делайте больше – проще, быстрее, умнее"
description: >-
  LibreOffice — это бесплатный и мощный офисный пакет, преемник OpenOffice.org (широко известный как OpenOffice). Его понятный интерфейс и многофункциональные инструменты помогут вам раскрыть свой творческий потенциал и повысить производительность.
  
  
  LibreOffice включает в себя несколько приложений, которые делают его наиболее универсальным бесплатным офисным пакетом с открытым исходным кодом на рынке: Writer (текстовый процессор), Calc (электронные таблицы), Impress (презентации), Draw (векторная графика и блок-схемы), Base (базы данных) и Math (редактирование формул).
developer:  The Document Foundation
website: https://www.libreoffice.org/
dependencies: []
repo: https://www.libreoffice.org/about-us/source-code/
support: https://www.libreoffice.org/get-help/community-support/
port: 5001
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: false
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: >-
  Ключевые моменты этого выпуска включают в себя:
    - Новый мастер нумерации страниц в меню «Вставка» Writer для простой одноэтапной вставки номеров страниц в верхние и нижние колонтитулы.
    — Улучшен раскрывающийся список стилей абзацев на панели инструментов форматирования Writer.
    - Улучшены функции обработки цитирования и библиографии в Writer.
    — Новая боковая панель «Доступность» в Writer для упрощения проверки доступности документа.
    - Улучшено редактирование таблиц и отслеживание изменений в Writer.
    - Новые стили рисования фигур и комментариев в Calc.
    - Расширенная поддержка числовых форматов и управление таблицами в Calc.
    - Улучшены параметры проверки орфографии и корректуры.
    - и многое-многое другое!
  
  
  Полный список новых функций и улучшений можно найти на https://wiki.documentfoundation.org/ReleaseNotes/7.6..